Skip to main content
POST
Allow or Refuse a widening request, as the signed-in person (any org member)

Authorizations

Authorization
string
header
required

Supabase JWT token in Authorization: Bearer header

Path Parameters

org_id
string
required

Organization identifier (e.g. org-abc12345)

request_id
string<uuid>
required

Body

application/json
decision
enum<string>
required
Available options:
approve,
deny
expires_at
string<date-time>

Response

The decision, as grant. answers it

The response is of type object.